Prompts
Add topics to or remove topics from several prompts, leaving their other topics.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonids*array<>1 <= items <= 100topicIds*array<>1 <= items <= 50action*string"add""remove"Topics added to or removed from every listed prompt of the brand
curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/prompts/topics' \ -H 'Content-Type: application/json' \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ], "topicIds": [ "50cda5e4-54ad-456c-a365-2555c1d86dc3" ], "action": "add"}'curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/prompts/topics' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"6e0346a3-e54d-40e3-9779-4ba1e707e35b"
],
"topicIds": [
"50cda5e4-54ad-456c-a365-2555c1d86dc3"
],
"action": "add"
}'